<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Typography</title>
    <link href="https://fonts.googleapis.com/css2?family=Baloo+2:wght@400;500;600;700;800&display=swap" rel="stylesheet">
    <!-- global css link -->
    <link href="./global.css" rel="stylesheet">
    <!-- global css link end -->
    
    <link href="./style.css" rel="stylesheet">
</head>
<style>
    
</style>
<body>
    <div class="typography">
        <div class="c-container">
            <div class="c-row mb-5">
                <h1 class="text-center m-auto w-100 display-text1">Hello
                    <span class="display-text2 Primary_1">Jumbaya</span>
                </h1>
            </div>
            <div class="c-row">
                <h1 class="text-center m-auto w-100">Jumbaya</h1>
                <h2 class="text-center m-auto Primary_1 w-100">Verification</h2>
                <h3 class="text-center m-auto Primary_1 w-100">Verification 1</h3>
                <h4 class="text-center m-auto Primary_1 w-100">Verification 2</h4>
                <p class="text-center body1 mb-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Repellat sunt mollitia, doloremque consectetur officia molestiae aut quas doloribus hic sapiente sit rerum consequatur quis laboriosam quibusdam ad repudiandae voluptate autem.</p>
                <p class="text-center m-auto body2 w-100 mb-5">Lorem ipsum dolor</p>
                <button class="text-center button m-auto submit-btn" type="button">Lorem</button>
                <p class="text-center small w-100">Lorem ipsum dolor</p>
                <p class="text-center indi-msgs w-100">Lorem ipsum dolor</p>
            </div>
        </div>
    </div>
</body>
</html>